.w-100 {
    width:100%;
}

.p-4{
    padding: 16px;
}

.full-width{
    min-width: 300px;
    width: 100%;
}

.login-bg{
    background: -webkit-gradient(linear, top left, bottom left, from(#bdc3c7), to(#2c3e50));
	background: -webkit-linear-gradient(to right, #bdc3c7, #2c3e50);
	background: linear-gradient(to right, #bdc3c7, #2c3e50);
    background-size: cover;
}